<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title></title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- answerPost.cssの読み込み -->
    <link href="css/answerPost.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-fixed-top navbar-dark navbar-expand flex-md-row header-one">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <!--TODO javascriptなしにする -->
                    <a class="nav-link text-white" href="javascript:history.back()">閉じる</a>
                </li>
            </ul>
            <span class="navbar-text mx-auto text-white h3">回答投稿</span>
        </nav>
    </header>


    <div class="container mt-5">
        <!--   回答投稿フォーム   -->
        <div class="col-5 mx-auto">
            <div class="scrollable mb-5">
                <p class="h4">
                    おすすめのゲーム
                </p>
                <p>
                おすすめのゲームありますか？ジャンルは問いません！
                </p>
            </div>
            <form action="questionDetail.html">
                <div class="col-3">
                    <textarea class="answer" placeholder="回答を入力してください"></textarea>
                </div>
                <div class="col-6 mx-auto mt-4">
                    <input type="submit" value="投稿する" class="btn btn-primary btn-block">
                </div>
            </form>
        </div>
    </div>
</body>

</html>